<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>商品削除画面</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />

</head>

<body>
    <div class="container">

        <div class="col text-center" style="margin: 10px; padding: 30px;">
            <h1>商品情報削除画面</h1>
        </div>

    </div>

    <div style="margin-bottom: 50px;">
        <hr size="20" width="80%" noshade>
        <p class="double-bottom"></p>
    </div>

    <div class="col-8" style="line-height:20px; margin-left: 70px;">
        <label class="col-2 mx-auto">商品ID:</label>
        <label class="col-sm-2">○○○○</label>
        </div>
    <div class="col-8" style="line-height:60px; margin-bottom: 70px; margin-left: 70px;">
        <label class="col-2 mx-auto">商品名:</label>
        <label class="col-sm-2">○○○○</label>
        <p class="col-sm-8">を本当に削除してもよろしいでしょうか。</p>
    </div>


    <div class="row col-sm-7 mx-auto" 　style="align-items: center;">
        <div class="form-group col-sm-6 mx-auto" style="margin: 10px; padding: 10px; text-align: center;">
            <button type="button" class="col-sm-7 btn btn-primary btn-lg" style="margin-left:auto; margin-right:auto;">OK</button>
        </div>
        <div class="form-group col-sm-6 mx-auto" style="margin: 10px; padding: 10px; text-align: center;">
            <button type="button" class="col-sm-7 btn btn-secondary btn-lg" style="padding-left:auto; padding-right:auto;">キャンセル</button>
        </div>
    </div>


</body></html>
